<?xml version="1.0" encoding="UTF-8"?>
<shape android:shape="rectangle"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#ffe7eef7" />
    <padding android:right="12.0dip" />
</shape>